Package Details: panopticon-git 0.16.0.1340-1

Git Clone URL: https://aur.archlinux.org/panopticon-git.git (read-only)
Package Base: panopticon-git
Description: A libre cross platform disassembler
Upstream URL: https://panopticon.re/
Licenses: GPL3
Groups: devel
Conflicts: panopticon
Provides: panopticon
Submitter: quininer
Maintainer: None
Last Packager: quininer
Votes: 7
Popularity: 0.000194
First Submitted: 2016-02-22 07:18
Last Updated: 2017-06-17 02:52

Latest Comments

Desdic commented on 2017-02-07 18:55

Dosn't compile for me

error: could not find native static library `qmlrswrapper`, perhaps an -L flag is missing?

Build failed, waiting for other jobs to finish...
error: Could not compile `qmlrs`.

Svenstaro commented on 2016-12-29 12:03

Getting this:

:: panopticon-git package(s) failed to install. Check .SRCINFO for mismatching data with PKGBUILD.

captaincrisp commented on 2016-05-17 14:25

Not currently building for me. Am I missing something obvious?
--

test result: ok. 3 passed; 0 failed; 0 ignored; 0 measured

Running target/release/qtpanopticon-088e06afc88f26c7

running 8 tests
test sugiyama::tests::test_multi_entry ... ok
test sugiyama::tests::remove_single_cycle ... ok
test sugiyama::tests::test_remove_loops ... ok
test sugiyama::tests::test_single_entry ... ok
test sugiyama::tests::virtual_vertex_insertion ... ok
test sugiyama::tests::xcoord_computation ... ok
glp_free: memory allocation error
Error detected in file env/alloc.c at line 72
error: Process didn't exit successfully: `/tmp/yaourt-tmp-jeff/aur-panopticon-git/src/panopticon-git/target/release/qtpanopticon-088e06afc88f26c7` (signal: 6, SIGABRT: process abort signal)

To learn more, run the command again with --verbose.
==> ERROR: A failure occurred in check().
Aborting...
==> ERROR: Makepkg was unable to build panopticon-git.
==> Restart building panopticon-git ? [y/N]
==> ---------------------------------------
==>